@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg.png); 
	background-position:center; 
	margin:0px;
}

ul {
	list-style-image:url('../images/dot.png');
}

#header_rolunk {
	background-image:url(../images/header_rolunk.png); 
	width:753px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#header_konyveles {
	background-image:url(../images/header_konyveles.png); 
	width:753px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#header_fakitermeles {
	background-image:url(../images/header_fakitermeles.png); 
	width:753px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#header_fa_kerti {
	background-image:url(../images/header_fa_kerti.png); 
	width:753px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#header_referenciak {
	background-image:url(../images/header_referenciak.png); 
	width:753px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#header_kapcsolat {
	background-image:url(../images/header_kapcsolat.png); 
	width:753px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#main_sepa {
	background-image:url(../images/main_sepa.png); 
	background-repeat:repeat-y;
}

#main_bottom {
	background-image:url(../images/main_bottom.png); 
	width:761px; 
	height:9px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#header_elerhetosegeink {
	background-image:url(../images/header_elerhetosegeink.png); 
	width:208px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#left_sepa {
	background-image:url(../images/left_sepa.png); 
	background-repeat:repeat-y;
}

#left_bottom {
	background-image:url(../images/left_bottom.png);
	width:208px; 
	height:12px; 
	background-repeat:no-repeat; 
	background-position:center;
}

#footer {
	background-image:url(../images/footer.png); 
	width:968px; 
	height:38px; 
	background-repeat:no-repeat; 
	background-position:center;
}

.bg_input_1 {
	background-image:url(../images/bg_input_1.png); 
	width:96px; 
	height:25px; 
	background-repeat:no-repeat;
}

.bg_input_2 {
	background-image:url(../images/bg_input_2.png); 
	width:259px; 
	height:25px; 
	background-repeat:no-repeat;
}

.text_1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#686868;
	font-size:13px;
}

.text_2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	font-size:12px;
}

a.link_1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4a4a4a;
	text-decoration:underline;
}
a.link_1:hover {
	text-decoration:underline;
}